html, body { font-family: Segoe UI, Helvetica, Arial, sans-serif; }

#preloader { display: none; }

table.table tr td { vertical-align: middle; }
table.table tr td h4 { margin: 0; }

.active.sort-asc::after { content: '\f0de'; font-family: FontAwesome; margin-left: 10px; font-size: .87em; }
.active.sort-desc::after { content: '\f0dd'; font-family: FontAwesome; margin-left: 10px; font-size: .87em; }

.input-changed { background: #fafffa; }

.list-loader { position: absolute; z-index: 10; background: rgba(255,255,255,.75); display: none; text-align: center; }
.list-loader > div { padding: 15px; } 

.m-r-10 { margin-right: 10px; }
.m-t-10 { margin-top: 10px; }

.black{
  color: black;
}

.addArticleWrap {
  position: relative;
  display: flex;
  align-items: center;
}
.addArticleWrap .articleId {
  display: none;
}
.addArticleWrap .btn {
  border-radius: 0;
}
.addArticleWrap .plus {
  background-color: #1ea4cc;
  color: white;
  width: 35px;
  height: 35px;
  font-weight: bold;
  font-size: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
}
a.nu,.addArticleWrap .plus:hover, .addArticleWrap .plus:focus {
  text-decoration: none;
}

.articlesToBeAdded {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
}
.articlesToBeAdded input:not([type="checkbox"]) {
  height: 35px;
  flex-grow: 1;
  vertical-align: top;
}

.articlesToBeAdded input[type="checkbox"] {
  transform: translateY(2px);
}
.articlesToBeAdded .fWrap {
  flex-wrap: wrap;
  margin-bottom: 20px;
  background-color: #f2f2f2;
  padding: 20px;
  display: flex;
  justify-content: space-between;
}

.articlesToBeAdded .fWrap:not(:last-child) {
  /*border-bottom: 1px solid #1ea4cc;*/
}
.articlesToBeAdded .fWrap input {
  flex: 1;
  margin-right: 20px;
  padding: 8px;
}
.articlesToBeAdded .minus {
  color: white;
  width: 35px;
  height: 35px;
  background-color: red;
  display: flex;
  align-items: center;
  justify-content: center;
}
.articlesToBeAdded .minus:hover, .articlesToBeAdded .minus:focus {
  text-decoration: none;
}
.articlesToBeAdded .send {
  max-width: 255px;
  /*align-self: flex-end;*/
}

.addArticleWrap .preview{
  margin-left: auto;
  width: 200px;
}

.object-fit{
  width: 100%;
  object-fit: cover;
}

.h-150{
  height: 150px;
}

.mb-1{
  margin-bottom: 1rem;
}

.mb-0{
  margin-bottom: 0;
}

.mb-2{
  margin-bottom: 2rem;
}

body.loading {
  overflow: hidden;
}

body.loading:before{
  content:'Loading..';
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgb(0 163 218 / 80%);
  color: white;
  z-index: 99999999;
  font-weight: bold;
}
.gal-ad-sup .file-preview-frame .kv-file-content{
  max-height: 721px!important;
  overflow: hidden!important;
}